config:
    shim:
        'jquery.dialog.extended':
            deps:
                - 'jquery-ui'
    paths:
        'jquery.dialog.extended': 'bundles/orowindows/lib/jquery.dialog.extended.js'
        'oro/dialog-widget': 'bundles/orowindows/js/widget/dialog-widget.js'
        'orowindows/js/dialog/state/collection': 'bundles/orowindows/js/dialog/state/collection.js'
        'orowindows/js/dialog/state/model': 'bundles/orowindows/js/dialog/state/model.js'
